.social {
    float: left;
    width: 100%;
}

.social ul {
    float: left;
    width: 100%;
    margin: 0px;
    padding: 0px;
}

.social ul li {
    list-style: none !important;
    display: inline-block;
}

.social ul li a {
    float: left;
    padding: 0px 15px;
    font-size: 16px;
}

.contact {
    float: left;
    width: 100%;
    text-align: right;
    font-size: 16px;
}

.megamenu ul .active a {
    color: #fff !important;
}

.rightfooter ul {
    float: left;
    width: 100%;
    margin: 0px;
    padding: 0px;
}
.rightfooter ul li {
    list-style: none;
    display: inline;
}

.rightfooter ul li a {
    padding: 0px 15px;
}

.rightfooter ul .active a {
    color: #b0967f;
    font-weight: bold;
}


.contact18 {
    float: left;
    width: 100%;
}

.contact18 h3 {
    float: left;
    width: 100%;
    font-size: 20px;
    margin: 0px;
    padding: 0px;
    color: #b0967f;
    font-weight: bold;
}


.contact18 h4 {
    float: left;
    width: 100%;
    font-size: 21px;
    margin: 0px;
    padding: 5px 0px;
    font-weight: initial;
}

.caption1 {
    float: left;
    width: 100%;
    text-align: center;
    position: relative;
    top: 28%;
}


.contact18 h4 b {
    font-size: 30px;
    float: left;
    width: 100%;
    padding: 5px 0px;
}

.galleryimg {
    float: left;
    width: 24%;
    padding: 15px;
    background: #685a4f;
    margin: 2px;
}

.leftfooter {
    float: left;
    width: 100%;
    text-align: left;
}

.rightfooter {
    float: left;
    width: 100%;
    text-align: right;
}


@media (min-width:320px) and (max-width:359px)
{
    .social
    {
        padding: 15px 0px;
        text-align: center;
    }

    .contact
    {
        text-align: center;
        padding: 15px 0px;
    }
    
    .tm-container {
    float: left;
    width: 100%;
}
.header-nav {
    padding-bottom: 0px !important;
}


.caption1 {
    position: relative !important;
    top: -182px !important;
}


.rd-parallax h2 {
    font-size: 16px !important;
    line-height: 24px !important;
    color: #000 !important;
    padding: 0px 15px;
}

.rd-parallax p {
    padding: 0px 15px;
    color: #000 !important;
}
.rd-parallax {
    margin: 0px !important;
}
.center-block {
    margin-bottom: 0px !important;
}
.rd-parallax .btn-primary {
    margin-bottom: 30px !important;
}

.leftfooter {
    text-align: center;
    line-height: 24px;
}

.rightfooter {
    text-align: center;
    padding: 15px 0px;
}

.rightfooter ul li a {
    padding: 0px 3px;
}

.banners > div .banner-box img {
    padding: 0px 15px;
}

h2 {
    text-align: center !important;
}

.contact18 h3 {
    font-size: 20px;
    line-height: 25px;
}

.contact18 h4 b {
    font-size: 21px;
    padding: 5px 0px 7px;
}
.contact18 h4 {
    font-size: 18px;
}
.banners > div {
    margin-bottom: 0px !important;
}


.banners {
    text-align: center;
    float: left;
    width: 100%;
    padding: 0px 0px 30px 15px !important;
}

.galleryimg {
    padding: 15px;
    background: #685a4f;
    margin: 0px !important;
    width: 100% !important;
}

footer {
    padding-top: 0px !important;
}
footer .copyright {
    margin-top: 0px !important;
}
footer {
    margin-top: 0px !important;
}


header .megamenu {
    display: none !important;
}

header .logo {
    padding-bottom: 15px;
    margin: 0px !important;
}

.rd-parallax-layer {
    position: initial !important;
}

.servicesimg {
    float: left;
    width: 100%;
    padding-bottom: 30px;
}
.banners {
    text-align: center;
    float: left;
    width: 100%;
    padding: 0px !important;
    margin: 0px !important;
}
.col-inner {
    float: left;
    width: 100%;
}
.banners > div .banner-box img {
    padding: 0px !important;
}


}
@media (min-width:360px) and (max-width:398px)
{
    .social
    {
        padding: 15px 0px;
        text-align: center;
    }
    .banners > div .banner-box img {
    padding: 0px !important;
}

.swiper-slide .btn {
    margin-left: 31px !important;
}



    .contact
    {
        text-align: center;
        padding: 15px 0px;
    }
    
    .tm-container {
    float: left;
    width: 100%;
}
.header-nav {
    padding-bottom: 0px !important;
}


.caption1 {
    top: 0px !important;
}

.rd-parallax h2 {
    font-size: 16px !important;
    line-height: 24px !important;
    color: #000 !important;
    padding: 0px 15px;
}

.rd-parallax p {
    padding: 0px 15px;
    color: #000 !important;
}
.rd-parallax {
    margin: 0px !important;
}
.center-block {
    margin-bottom: 0px !important;
}
.rd-parallax .btn-primary {
    margin-bottom: 30px !important;
}

.leftfooter {
    text-align: center;
    line-height: 24px;
}

.rightfooter {
    text-align: center;
    padding: 15px 0px;
}

.rightfooter ul li a {
    padding: 0px 3px;
}

.banners > div .banner-box img {
    padding: 0px 15px;
}

h2 {
    text-align: center !important;
}

.contact18 h3 {
    font-size: 20px;
    line-height: 25px;
}

.contact18 h4 b {
    font-size: 21px;
    padding: 5px 0px 7px;
}
.contact18 h4 {
    font-size: 18px;
}
.banners > div {
    margin-bottom: 0px !important;
}


.banners {
    text-align: center;
    float: left;
    width: 100%;
    padding: 0px 0px 30px 15px !important;
}

.galleryimg {
    padding: 15px;
    background: #685a4f;
    margin: 0px !important;
    width: 100% !important;
}

footer {
    padding-top: 0px !important;
}
footer .copyright {
    margin-top: 0px !important;
}
footer {
    margin-top: 0px !important;
}


header .megamenu {
    display: none !important;
}

header .logo {
    padding-bottom: 15px;
    margin: 0px !important;
}

.rd-parallax-layer {
    position: relative !important;
    top: -193px !important;
}


.servicesimg {
    float: left;
    width: 100%;
    padding-bottom: 30px;
}
.banners {
    text-align: center;
    float: left;
    width: 100%;
    padding: 0px !important;
    margin: 0px !important;
}
.col-inner {
    float: left;
    width: 100%;
}
}
@media (min-width:399px) and (max-width:479px)
{
    .social
    {
        padding: 15px 0px;
        text-align: center;
    }
    
    .banners > div .banner-box img {
    padding: 0px !important;
}


    .contact
    {
        text-align: center;
        padding: 15px 0px;
    }
    
    .tm-container {
    float: left;
    width: 100%;
}
.header-nav {
    padding-bottom: 0px !important;
}


.caption1 {
    position: initial !important;
}

.rd-parallax h2 {
    font-size: 16px !important;
    line-height: 24px !important;
    color: #000 !important;
    padding: 0px 15px;
}

.rd-parallax p {
    padding: 0px 15px;
    color: #000 !important;
}
.rd-parallax {
    margin: 0px !important;
}
.center-block {
    margin-bottom: 0px !important;
}
.rd-parallax .btn-primary {
    margin-bottom: 30px !important;
}

.leftfooter {
    text-align: center;
    line-height: 24px;
}

.rightfooter {
    text-align: center;
    padding: 15px 0px;
}

.rightfooter ul li a {
    padding: 0px 3px;
}

.banners > div .banner-box img {
    padding: 0px 15px;
}

h2 {
    text-align: center !important;
}

.contact18 h3 {
    font-size: 20px;
    line-height: 25px;
}

.contact18 h4 b {
    font-size: 21px;
    padding: 5px 0px 7px;
}
.contact18 h4 {
    font-size: 18px;
}
.banners > div {
    margin-bottom: 0px !important;
}


.banners {
    text-align: center;
    float: left;
    width: 100%;
    padding: 0px 0px 30px 15px !important;
}

.galleryimg {
    padding: 15px;
    background: #685a4f;
    margin: 0px !important;
    width: 100% !important;
}

footer {
    padding-top: 0px !important;
}
footer .copyright {
    margin-top: 0px !important;
}
footer {
    margin-top: 0px !important;
}


header .megamenu {
    display: none !important;
}

header .logo {
    padding-bottom: 15px;
    margin: 0px !important;
}

.rd-parallax-layer {
    position: initial !important;
}

.servicesimg {
    float: left;
    width: 100%;
    padding-bottom: 30px;
}
.banners {
    text-align: center;
    float: left;
    width: 100%;
    padding: 0px !important;
    margin: 0px !important;
}
.col-inner {
    float: left;
    width: 100%;
}


}
@media (min-width:480px) and (max-width:639px)
{
        .social
    {
        padding: 15px 0px;
        text-align: center;
    }
    
    .banners > div .banner-box img {
    padding: 0px !important;
}


    .contact
    {
        text-align: center;
        padding: 15px 0px;
    }
    
    .tm-container {
    float: left;
    width: 100%;
}
.header-nav {
    padding-bottom: 0px !important;
}


.caption1 {
    position: initial !important;
}

.rd-parallax h2 {
    font-size: 16px !important;
    line-height: 24px !important;
    color: #000 !important;
    padding: 0px 15px;
}

.rd-parallax p {
    padding: 0px 15px;
    color: #000 !important;
}
.rd-parallax {
    margin: 0px !important;
}
.center-block {
    margin-bottom: 0px !important;
}
.rd-parallax .btn-primary {
    margin-bottom: 30px !important;
}

.leftfooter {
    text-align: center;
    line-height: 24px;
}

.rightfooter {
    text-align: center;
    padding: 15px 0px;
}

.rightfooter ul li a {
    padding: 0px 3px;
}

.banners > div .banner-box img {
    padding: 0px 15px;
}

h2 {
    text-align: center !important;
}

.contact18 h3 {
    font-size: 20px;
    line-height: 25px;
}

.contact18 h4 b {
    font-size: 21px;
    padding: 5px 0px 7px;
}
.contact18 h4 {
    font-size: 18px;
}
.banners > div {
    margin-bottom: 0px !important;
}


.banners {
    text-align: center;
    float: left;
    width: 100%;
    padding: 0px 0px 30px 15px !important;
}

.galleryimg {
    padding: 15px;
    background: #685a4f;
    margin: 0px !important;
    width: 100% !important;
}

footer {
    padding-top: 0px !important;
}
footer .copyright {
    margin-top: 0px !important;
}
footer {
    margin-top: 0px !important;
}


header .megamenu {
    display: none !important;
}

header .logo {
    padding-bottom: 15px;
    margin: 0px !important;
}

.rd-parallax-layer {
    position: initial !important;
}

.servicesimg {
    float: left;
    width: 100%;
    padding-bottom: 30px;
}
.banners {
    text-align: center;
    float: left;
    width: 100%;
    padding: 0px !important;
    margin: 0px !important;
}
.col-inner {
    float: left;
    width: 100%;
}
}
@media (min-width:640px) and (max-width:767px)
{
        .social
    {
        padding: 15px 0px;
        text-align: center;
    }
    
    .banners > div .banner-box img {
    padding: 0px !important;
}


    .contact
    {
        text-align: center;
        padding: 15px 0px;
    }
    
    .tm-container {
    float: left;
    width: 100%;
}
.header-nav {
    padding-bottom: 0px !important;
}


.caption1 {
    position: initial !important;
}

.rd-parallax h2 {
    font-size: 16px !important;
    line-height: 24px !important;
    color: #000 !important;
    padding: 0px 15px;
}

.rd-parallax p {
    padding: 0px 15px;
    color: #000 !important;
}
.rd-parallax {
    margin: 0px !important;
}
.center-block {
    margin-bottom: 0px !important;
}
.rd-parallax .btn-primary {
    margin-bottom: 30px !important;
}

.leftfooter {
    text-align: center;
    line-height: 24px;
}

.rightfooter {
    text-align: center;
    padding: 15px 0px;
}

.rightfooter ul li a {
    padding: 0px 3px;
}

.banners > div .banner-box img {
    padding: 0px 15px;
}

h2 {
    text-align: center !important;
}

.contact18 h3 {
    font-size: 20px;
    line-height: 25px;
}

.contact18 h4 b {
    font-size: 21px;
    padding: 5px 0px 7px;
}
.contact18 h4 {
    font-size: 18px;
}
.banners > div {
    margin-bottom: 0px !important;
}


.banners {
    text-align: center;
    float: left;
    width: 100%;
    padding: 0px 0px 30px 15px !important;
}

.galleryimg {
    padding: 15px;
    background: #685a4f;
    margin: 0px !important;
    width: 100% !important;
}

footer {
    padding-top: 0px !important;
}
footer .copyright {
    margin-top: 0px !important;
}
footer {
    margin-top: 0px !important;
}


header .megamenu {
    display: none !important;
}

header .logo {
    padding-bottom: 15px;
    margin: 0px !important;
}

.rd-parallax-layer {
    position: initial !important;
}

.servicesimg {
    float: left;
    width: 100%;
    padding-bottom: 30px;
}
.banners {
    text-align: center;
    float: left;
    width: 100%;
    padding: 0px !important;
    margin: 0px !important;
}
.col-inner {
    float: left;
    width: 100%;
}
}
@media (min-width:768px) and (max-width:991px)
{
    .header-nav {
    padding-bottom: 0px !important;
}

.sf-menu > li > a {
    font-size: 15px !important;
    padding: 0px 21px;
}
.sf-menu > li {
    float: left;
    text-align: center !important;
}



.galleryimg img {
    float: left;
    width: 100%;
    height: 107px !important;
}


header .megamenu {
    width: 70% !important;
    padding: 21px 0px !important;
}

.leftfooter {
    line-height: 24px;
}
.rightfooter ul li a {
    padding: 16px 12px !important;
}


}
@media (min-width:992px) and (max-width:1200px)
{
    
    .sf-menu li {
    padding: 25px 20px !important;
}

header .megamenu {
    width: 65% !important;
    padding: 39px 0px !important;
}

.leftfooter {
    font-size: 12px;
}

}

.galleryimg img {
    float: left;
    width: 100%;
    height: 200px;
}


